The ImagickDraw class
The ImagickPixel class
The ImagickDraw class
PHP Manual

# ImagickDraw::translate

(No version information available, might be only in CVS)

ImagickDraw::translate — Applies a translation to the current coordinate system

### Description

bool ImagickDraw::translate ( float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Applies a translation to the current coordinate system which moves the coordinate system origin to the specified coordinate.

### Parameters

`x`

  horizontal translation

`y`

  vertical translation

### Return Values

No value is returned.

The ImagickDraw class
The ImagickPixel class
The ImagickDraw class
PHP Manual